
#ghead {
	background: url(/index/graphics/game-head-grad.gif) repeat-x top left; }
	
	#ghead H1 {
		color: black ! important;
		border: none ! important;
		display: none; }

	#ghead #logo {
		width: 250px;
		padding: 0 0 0 20px; }
		
		#ghead #logo TD {
			width: 250px;
			background-color: white;
			text-align: center;
			font: bold 21px "arial narrow", arial;
			letter-spacing: -1px;
			line-height: 21px; }
		
	#ghead #ginfo {
		width: 255px; }
	
		#ghead #ginfo DL {
			width: 255px;
			margin: 0;
			padding: 0; }
		
		#ghead #ginfo DL DT {
			float: left;
			width: 64px;
			margin: 0;
			padding: 4px 0px 4px 14px;
			font-size: 11px;
            text-align: right;
			background: url(/index/graphics/game-dottedborder.gif) repeat-x top left; }
		
		#ghead #ginfo DL DD {
			float: left;
            clear: right;
			width: 172px;
			margin: 0;
			padding: 4px 0 4px 5px;
			font-size: 11px;
			font-weight: bold;
			background: url(/index/graphics/game-dottedborder.gif) repeat-x top left; }
			
			#ghead #ginfo DD.ginfo-platform {
				padding-bottom: 2px ! important; }
		
		#ghead #ginfo UL {
			margin: 0;
			padding: 0;
			clear: both; }
		
		#ghead #ginfo LI {
			width: 240px;
			margin: 0;
			padding: 4px 0 2px 15px;
			list-style: none;
			font-size: 11px;
			font-weight: bold;
			background: url(/index/graphics/game-dottedborder.gif) repeat-x top left; }
			
			#ghead #ginfo LI SPAN {
				padding: 0 0 0 27px; }
	
	#ghead #gcontrols {
		margin: 0 10px 0 5px;
		width: 205px; }
		
		#gcontrols UL#gcollection {
			margin: 0;
			padding: 0; }
		
		#gcontrols UL#gcollection LI {
			margin: 0;
			padding: 0;
			list-style-type: none;
			font-weight: bold;
			font-size: 11px; }
		
		#gcontrols #ghead-buy-amazon {
			float: right; }
	
		#gcontrols #grating {
			margin-bottom: 5px;
			border: 1px dotted #CCC; }
			
			#grating TD {
				padding: 2px;
				font-size: 11px; }
			
			#grating A {
				font-weight: normal ! important; }
			
			#grating #rating-grade {
				width: 63px;
				text-align: center;
				font: bold 9px verdana;
				color: #696969;
				border-right: 1px dotted #CCC; }
				
				#grating #rating-grade BIG {
					font: bold 50px verdana;
					color: #B1B1B1; }
			
			#grating #rating-form {
				border-top: 1px dotted #CCC;
				border-bottom: 1px dotted #CCC;
				background-position: 99% 50%;
				background-repeat: no-repeat; }
			
			#grating FORM {
				margin: 0;
				display: inline; }
				
			#grating SELECT {
				font: normal 9px verdana; }
				
				#grating SELECT OPTION.selected {
					background-color: #FFFFAE;
					font-weight: bold;
					color: #C83737; }
				
	
#gnav {
	margin: 1em 0 2em 0;
	padding: 0 0 14px 0;
	border: 1px solid #000;
	border-width: 0 0 1px 0; }
	
	#gnav UL {
		margin: 0;
		padding: 0 0 0 10px;
		list-style: none; }
	
	#gnav LI {
		position: relative;
		padding: 0 5px 0 0; margin: -3px 0 -1px 3px; /* margin-top IE correction */
		display: block;
		float: left;
		background: url("/index/graphics/game-tab-right.png") no-repeat 100% 0; }
	
	#gnav li div {
		padding: 2px 3px 3px 8px;
		font-size: 10px;
		font-weight: bold;
		color: #8E8E8E;
		text-transform: uppercase;
		background: url("/index/graphics/game-tab-left.png"); }
	
	#gnav LI#here {
		border-bottom: 1px solid white !important;
		background: url("/index/graphics/game-tab-right-here.gif") no-repeat 100% 0; }
		
	#gnav LI#here div {
            color: black;
		background: url("/index/graphics/game-tab-left-here.gif"); }
		
#gbody{}




/* games index /games */

#games-overview {
float: left;
width: 550px;
padding: 0 13px 0 0;
}
	
	#games-overview H1 {
		border: 0 ! important; }
	
	#games-overview H1 SPAN {
		color: #A9A9A9; }

	#games-overview table {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
	margin: 0 0 2em 0;
	}	
		
		#games-overview CAPTION {
			display: none; }

		#games-overview thead, #games-overview tbody {
		margin: 0 0 0 1em;
		}

		#games-overview table#new a, #games-overview table#notable a {
		font-size: 11px;
		}

			#misc table a {
			font-size: 10px !important;
			}

			#classic {
			margin-right: 2% !important;
			}

		#games-overview table#game-guides thead {
		font-size: 9px; font-weight: bold;
		vertical-align: bottom;
		}

		#games-overview table thead th {
		border-style: solid;
		border-width: 1px 0;
		border-color: #c0c0c0;
		background-color: #EEE;
		padding: 5px;
		color: #808080;
		}
			
			#games-overview table thead th.big {
				font-size: 14px;
				color: black; }

		#games-overview table td {
		padding: .4em;
		}
		
		#games-overview table td a {
		font-size: 12px; font-weight: bold;
		}

		.even {
		background-color: #f5f5f5;
		}

		.odd {
		}

		.game-no-link {
		font-size: 12px; font-weight: bold;
		color: #808080;
		}

	#games-overview dl {
	margin: 0 0 2em .4em;
	}

		#games-overview dt, #games-overview dd, #games-overview dd p {
		margin: 0; padding: 0;
		}

		#games-overview dt {
		border-bottom: solid 1px #c0c0c0;
		margin: 1em 0 .2em 0;
		clear: both;
		}

		#games-overview dd {
		font-size: 12px;
		}

			#games-overview dd.image {
			float: right;
			padding: .2em 1em 1em 0;
			}

		#archives-first {
		float: left;
		width: 48%;
		height:800px;
		}

		#archives-second {
		float: right;
		width: 48%;
		height: 200px;
		}

		#games-overview dt span {
		display: block;
		}

		#games-overview dl .title {
		font: bolder 18px Arial, sans-serif;
		padding: 0 0 .2em 0;
		}

		#games-overview dl .gamelist {
		float: right;
		font-size: 12px; line-height: 1.1em;
		padding: .3em 1.8em .4em .4em;
		background: #f5f5f5 url(/index/graphics/arrow-r-wide.gif) top right no-repeat;
		}

#games-sidebar {
float: right;
text-align:center; }

	#games-overview h2, #games-sidebar h2 {
	font-size: 11px; }

#games-sidebar IMG.logo {
	margin-bottom: .5em;
	text-align: center; }


/* Game Bar styles */
ul#bar {
	padding: 1px 0 1px 0;
	margin: 0 0 1em 0;
	list-style-type: none;
	float: right;
	display:block;
	width: 100%;
	border-style: solid;
	border-width: 1px 0 1px 0;
	border-color: #808080;
	background-image: url("/index/graphics/roof_off.png");
	background-repeat: repeat-x;
	background-position: 1px 1px;
	color: #9DADC6;
	font: bold 7pt Verdana;
	letter-spacing:1px;
	clear:both; }

	ul#bar li { 
		display: block;
		text-transform: uppercase;
		padding: 2px 6px 2px 6px;
		overflow: visible;
		float: left;
		border: solid 1px;
		border-color: #fff #333 #fff #fff;
		border-bottom: none;
		border-top: none;
		background-color: #7284A0;
		background-image: url("/index/graphics/roof_off.png");
		background-repeat: repeat-x;
		background-position: 0px 0px;
		text-align: center;
		vertical-align: middle; }

		ul#bar li.active {
			padding: 0; }

			ul#bar li.active a {
				display: block;
				color: white;
				padding: 2px 6px 2px 6px;
				text-decoration: none;
				background: url("/index/graphics/roof_off.png") top; }

			ul#bar li.active a:hover, ul#bar li.active a:active {
				background: url("/index/graphics/roof_on.png") top; }

		ul#bar li.title {
			text-align: center; 
			float: left; 
			width: 135px; 
			white-space: nowrap; 
			overflow: hidden; 
			border-left: none; 
			text-transform: uppercase;
			background-color: #c0c0c0;
			background-image: url("/index/graphics/roof_on.png");
			background-position: center;
			background-repeat: repeat-x;
			color: black;
			letter-spacing:normal; }
		
		ul#bar li.title H1 {
			margin: 0;
			padding: 0;
			font: bold 10px Verdana;
			color: black;
			border: 0; }

		ul#bar li.truncate span {
			float: left; display: block; overflow: hidden; width: 125px; }

		ul#bar li.truncate:after {
			float: right; display: block; content: " ..."; }

		ul#bar li.last {
			border-right: none; }

/* featured game panel */

#featuredgame h2, #metanews h2 {
				margin: 0;
				}

				#featuredgame h3 a {
				font-family: bold "Arial Narrow", Arial, Geneva, sans-serif;
				text-align: center;
				margin: 0 0 1em 0; padding: .5em;
				color: #333; background-color: #fff;
				border: solid 1px #ccc;
				display: block;
				text-decoration: none;
				}

					#featuredgame h3 a:hover {
					color: #369;
					}

			#featuredgame dl {
			clear: both;
			margin: 1em 0 0 0; padding: .5em 1em 1em 1em;
			
			background-color: #879FB5;
			}

				#featuredgame dt {
				border-bottom: solid 2px #92A5B5;
				padding: .2em .2em .2em 1.5em; margin: 1em 0 .2em 0;
				color: #333;
				background-position: 0 40%;
				background-repeat: no-repeat;
				}

					dt#gi-news {background-image:url(/home/img/icon-news.png)}
					dt#gi-media {background-image:url(/home/img/icon-draw.png)}
					dt#gi-files {background-image:url(/home/img/icon-highlights.png)}
					dt#gi-albums {background-image:url(/home/img/icon-album.png)}
					dt#gi-comments {background-image:url(/home/img/icon-talk.png)}

				#featuredgame dd {
				margin: 0;
				}

					#featuredgame dd.more {
					background: url(/home/img/arr-more.png) 0 40% no-repeat;
					padding: 0 0 0 1em; margin: 0 0 0 .4em;
					}
			
			#featuredgame p {
			
			}

.postedby {
padding: 0 0 .4em 23px;
background-position: 0 0;
background-repeat: no-repeat;
height: 20px;
line-height: 150%;
}

.helper {
padding: 0 0 0 0;
}

.helper blockquote {
padding: 0 0 23px 0; margin: 0;
background: url(/games/quote-bottom.gif) 0 100% no-repeat;
}

	.helper blockquote p {
	padding: .4em .4em 0 .4em; margin: 0 0 0 1px;
	background-color: #DADADA;
	font-weight: normal ! important;
	font-size:11px ! important;
	}

	.helper .user {
	margin: 0; padding: .4em 0 .4em 25px !important;
	color: #fff;
	}

	.sad .user {
	background-image: url(/haven_mascot.gif);
	color: black;
	}

		.sad p a {
		color: #D72828 !important;
		}
	
	.happy .user {
	background-image: url(/home/img/helper-happy.png);
	}

		.happy p a {
		color: black !important;
		}

#reviews {
		position: relative;
		padding-bottom: .5em;
		}

			#reviews blockquote {
			background: #778BA9 url(/home/img/quotemarks2.png) 110% 110% no-repeat;
			margin: 0;
			color: #E6E6E6;
			font: 13px Times;
			}

				#reviews blockquote #blockquote {
				background: url(/home/img/quotemarks.png) -10% -10% no-repeat;
				text-decoration: none;
				padding: .4em 1em; margin: 0;
				display: block;
				}

					#blockquote:before, #blockquote:after {
					content: "\"";
					}

				#reviews #quote-author {
				display: block;
				margin: 0; padding: .4em;
				text-align: right;
				font-size: 90%;
				}

				#reviews a, #game-info a {
				color: #efefef !important;
				}
					#reviews a:hover, #game-info a:hover {
					color: #f9f9f9 !important;
					}

#series {
background-color: #efefef;
border: solid 1px #ccc;
padding: .5em;
margin-bottom: 1em;
}
	
	#series H2 {
		margin: 0 0 5px .2em;
		padding-bottom: 5px;
		font-size: 14px;
		border-bottom: solid 1px #ccc; }

	#series ol {
	font: bold 1.1em Arial, sans-serif;
	list-style: none;
	margin: 0; padding: 0;
	}

		#series a {
		display: block;
		padding: .2em; margin: .2em 0;
		}

			#series a:hover {
			background-color: #dedede;
			}

	#series p {
	background-color: #dedede;
	padding: .5em; margin: 1em 0 0 0;
	}

#platforms {
	background-color: #efefef;
	border: solid 1px #ccc;
	padding: .5em;
	margin-bottom: 1em; }
	
	#platforms H2 {
		margin: 0 0 5px 0;
		padding: 0 0 5px 0;
		font-size: 14px;
		border-bottom: solid 1px #ccc; }
	
	#platforms UL {
		margin: 0;
		padding: 0; }
		
	#platforms LI {
		display: block;
		width: 25%;
		float: left;
		margin: 0;
		padding: 2px 0 2px 0;
		list-style-type: none; }

/* game guide styles */

#games-guide-body {
	width: 580px;
	position: relative;
	float: left;
	line-height:150%; }

#games-guide-body-walkthrough {
	width: 580px;
	position: relative;
	float: left;
	font: 12px "Times New Roman";
	line-height:150%; }

#guide-menu {
	width: 152px;
	margin-bottom: 1em;
	text-align: left !important; }
	
	DL#guide-menu {
		width: 150px ! important;
		margin: 0;
		padding: 0;
		background-color: #F5F5F5;
		border: 1px solid #C0C0C0;
		border-top: none; }
	
	#guide-menu DT {
		padding: 5px;
		margin: 0 0 5px 0;
		background-color: #DCDCDC;
		font: bold 11px verdana;
		color: #696969; }
	
	#guide-menu DD {
		margin: 0 0 0 5px;
		padding: 0 2px 5px 8px;
		font: normal 11px verdana;
		background: url('/index/graphics/patharrow.gif') no-repeat 0 4px; }
	
	#guide-menu H2 {
		margin: 0;
		padding: 2px 0;
		border-bottom: 1px solid #334867;
		font-weight: bold;
		font-size: 10px;
		color: white;
		text-align: center;
		background: url('/index/graphics/menu-head-152.gif') no-repeat top left; }
	
	#guide-menu UL {
		margin: 0;
		padding: 0; }
		
		#guide-menu LI {
			margin: 0;
			padding: 0;
			font-weight: bold;
			list-style-type: none; }
		
		#guide-menu LI DIV {
			padding: 2px 5px;
			display: block; }
	
	#guide-menu UL.sub-1 {
		background-color: #DCDCDC;
		border: 1px solid #CCC; }
		
		#guide-menu LI.sub-1 {
			font-size: 11px; }
	
	#guide-menu UL.sub-2 {
		background-color: #EEE; }
		
		#guide-menu LI.sub-2 {
			font-size: 10px; }
	
	#guide-menu UL.sub-3 {
		background-color: white; }
		
		#guide-menu LI.sub-3 {
			font-size: 10px; }
		
		#guide-menu LI.sub-3 SPAN.dot {
			font-size: 9px; }



/* Gamepage */

#game-content {}

#game-content-left {
	width: 420px;
	float: left; }
	
	#game-content-left H1 {
		display: none;
		margin: 0;
		padding: 5px;
		border: 1px solid #BCE7EB;
		border-right-width: 3px;
		background: url('/index/graphics/bg-blue_lines.gif') repeat top left;
		font: bold 20px arial ! important; }
	
	#game-content-left H2 {}
	
	.heading-container {
		margin: 2.5em 0 3px 0;
		padding: 0 0 3px 0;
		border-bottom: 1px solid #666; }
	.heading-container .heading {
		margin: 0;
		padding: 0;
		clear: both; }
	.heading .more {
		float: right;
		margin: 4px 0 0 0; }
	.heading .more A { 
		color: #777; }
	.heading-container .heading H2 {
		display: inline;
		font: bold 21px arial ! important;
		line-height: 20px;
		color: #556987;
		border: 0; }
	.heading-container .subheading {
		margin: 0;
		padding: 5px;
		font-size: 11px;
		color: #707070;
		clear: both; }
	.heading-container .subheading A {
		color: #808080; }
	.heading-container .subheading A:hover {
		color: #A0A0A0; }
	.heading-container .subheading SPAN {
		color: black; }

	#submenu {
		width: 150px;
		float: left;
		margin: 0 0 1em 0; }
		#submenu UL {
			margin: 0;
			padding: 0;
			border-right: 1px solid #C0C0C0; }
		#submenu LI {
			margin: 0;
			padding: 0;
			list-style-type: none;
			font-size: 12px;
			border-bottom: 1px solid #C0C0C0; }
			#submenu LI A {
				display: block;
				padding: 4px 0 4px 25px;
				background-repeat: no-repeat;
				background-position: 5px 3px;
				text-decoration: none;
				color: #797979; }
				#submenu UL UL LI A {
					padding: 3px 0 3px 40px;
					background: url('/home/img/arrow-whitebullet.gif') no-repeat 25px 2px; }
				#submenu A:hover {
					background-color: #E1F4FF; }
			#submenu LI BIG {
				display: block;
				width: 22px;
				float: left;
				font-size: 12px;
				color: #494949; }
	
	#window {
		position: relative;
		left: -1px;
		width: 269px;
		float: right;
		margin-bottom: 10px;
		border-left: 1px solid #C0C0C0; }
	#window H2 {
		margin: 0;
		font-size: 13px; }
	
	#synopsis {
		padding-left: 10px;
		font-size: 11px; }
		#synopsis H2 {
			display:none; }
		#synopsis BIG, #version BIG {
			font-weight: bold;
			font-size: 14px; }
	
	#version {
		padding: 10px;
		font-size: 11px;
		color: #696969;
		border-top: 1px solid #C0C0C0;
		background-color: #F5F5F5; }
		#version H2 {
			padding-left: 16px;
			color: #696969;
			background: url(/index/graphics/icons/information.png) no-repeat center left; }
		#version A {
			color: #909090; }
		#version A:hover {
			color: #A9A9A9; }
	
	#u-playing, #u-playing-online, #u-collecting {
		display: none;
		padding: 0 0 0 10px; }
	#u-playing H2, #u-playing-online H2, #u-collecting H2 {
		margin: 0;
		padding: 0 0 3px 0;
		border-bottom: 1px solid #C0C0C0; }
	#u-playing UL, #u-playing-online UL, #u-collecting UL {
		margin: 8px 0 0 0;
		padding: 0;
		list-style: none; }
	#u-playing LI, #u-playing-online LI, #u-collecting LI {
		margin: 2px 0;
		padding: 0; }
	#u-playing SMALL, #u-playing-online SMALL, #u-collecting SMALL {
		float: right;
		margin-top: 4px;
		color: #666; }
	.back-synopsis {
		margin: 8px 0 0 0;
		padding: 3px 0 0 0;
		font-weight: bold;
		color: #777;
		border-top: 1px solid #C0C0C0; }
	
	#guide, #game-preview {
		margin-bottom: 1em;
		padding: 10px;
		background-color: #CDEFC7;
		border: 1px solid #85D876;
		clear: both; }
		#guide .container {
			padding-left: 70px;
			background: url('/index/graphics/game_guide_icon.png') no-repeat center left; }
		#guide H2, #game-preview H2 {
			display: none; }
		#guide A, #game-preview A {
			font-size: 14px; }
	#game-preview {
		padding: 5px 5px 8px 5px !important; }
	#game-preview .container {
		padding-left: 45px;
		background: url('/index/graphics/info.png') no-repeat center left; }
			
	#ad-body {
		margin-bottom: 1em; }
	
	#blurbs, #news, #features, #links {
		clear: both; }
	
	.newslist {
		margin-top: 1em; }
	.news-article, .blurb-item {
		font-size: 11px ! important;
		line-height: 135% ! important; }
	.news-article A, .blurb-item A {
		font-weight: normal; }
	.news-article IMG {
		margin-top: 4px ! important; }
	
	#blurbs {}
	#blurbs H2 {
		height: 32px;
		padding: 5px 5px 5px 30px;
		border-bottom: 1px solid #C0C0C0;
		background: url(/index/graphics/tag.png) no-repeat 0 50%; }
	#blurbs H2 SMALL {
		font: normal 11px verdana !important; }
	#blurbs H2 BIG {
		display: block;
		font: bold 14px verdana !important; }
	.blurblist {
		margin: 10px 0 0 0; }
	H5.blurb-title, .blurb-link {
		font: bold 14px verdana ! important; }
	
	#features{}
		
		#features .container {
			margin-top: 6px; }
	
	#links {}
		
		#links UL {
			margin-top: 5px;
			padding: 0; }
		
		#links LI {
			margin: 3px 0;
			padding: 0;
			list-style-type: none;
			font-size: 11px; }
			
			#links LI A {
				font-size: 12px; }
	
	#forum-left-container {
		margin: 6px; }
	
	.forum-topic-list {}
		.forum-topic-list UL {
			margin: 0;
			padding: 0; }
		.forum-topic-list LI {
			margin: 0 0 5px 0;
			padding: 0 2px 0 15px;
			background: url('/home/img/news-comments.gif') no-repeat 0 4px;
			list-style-type: none; }
	
	#shop, #ebay {
		margin-top: 1em;
		clear: both; }
	
#game-content-right {
	width: 323px;
	float: right; }
	
	#game-content-right .whole-container {
		background-color: #EEEEEE;
		border-top: 1px solid #DFDFDF;
		border-left: 1px solid #DFDFDF;
		border-right: 2px solid #C0C0C0;
		border-bottom: 2px solid #C0C0C0; }
	
	#game-content-right .container {
		padding: 5px 10px 10px 10px; }
	
	#game-content-right H2 {
		margin: 0;
		padding: 10px 10px 0 10px;
		font-size: 14px;
		color: black;
		border-top: 1px solid #DFDFDF; }
		
		#game-content-right EM {
			display: block;
			font-size: 10px;
			font-style: normal;
			color: #808080; }
	
	#game-content-right #share-frame {
		margin: 10px 10px 10px 10px;
		background-color: #FFF;
		border-width: 1px 0;
		border-style: solid;
		border-color: #C0C0C0; }
	
	#ad-top-right {
		padding: 10px;
		border-top: 1px solid #DFDFDF; }
	
	#critical {}
		
		#critical .container {
			clear: both; }
		
		#critical DL {
			margin: 0 0 5px 0;
			padding: 0;
			clear: both; }
		
			#critical DT {
				width: 80px;
				float: left;
				margin: 0;
				padding: 0 10px 0 0;
				font-weight: bold;
				font-size: 9px;
				text-align: center;
				border-right: 1px solid #B0B0B0;
				clear: both; }
				
				#critical DT BIG {
					position: relative;
					display: block;
					margin-top: 2px;
					font: bold 60px 'Trebuchet MS', arial;
					color: #D3D3D3;
					line-height: 40px;
					letter-spacing: -9px; }
					
					#critical DT BIG SPAN {
						position: absolute; 
						display: block; 
						top: 0px; }
					
					#critical DT BIG:before { 
						display: block; 
						padding: 1px 2px; 
						content: attr(title); 
						color:#A9A9A9;  }
			
			#critical DD {
				position: relative;
				left: -1px;
				width: 205px;
				float: right;
				margin: 0;
				padding: 3px 0 3px 3px;
				font-size: 11px;
				border-left: 1px solid #B0B0B0;
				border-bottom: 1px solid #B0B0B0; }
				
				#critical DD#user-grades-top, #critical DD#vip-grades {
					font-weight: bold;
					color: #696969;
					background-color: #E1E1E1; }
				
				#critical DD STRONG {
					color: black; }
				
				#critical DD DIV.admin-grade-admin {
					width: 62%;
					float: left; }
				
				#critical DD DIV.admin-grade-grade {
					width: 8%;
					float: left; }
				
				#critical DD DIV.admin-grade-review {
					width: 30%;
					float: left;
					text-align: right; }
				
				#critical DD DIV.user-grade-count {
					width: 38%;
					float: left; }
				
				#critical DD DIV.user-grade-review {
					width: 62%;
					float: left;
					text-align: right; }
					
					#critical DD DIV SPAN {
						font-weight: bold;
						color: #CACACA; }
	
	#featured-review {
		padding: 10px;
		background-color: white;
		border: 1px solid #D3D3D3;
		clear: both; }
		
		#featured-review H3 {
			margin: 0 0 5px 0;
			font-size: 12px;
			color: #494949; }
		
		#featured-review BLOCKQUOTE {
			margin: 0;
			padding: 0 0 0 65px;
			background: url('/index/graphics/game-featured-review-quotes.png') no-repeat top left; }
			
			#featured-review BLOCKQUOTE A {
				color: #696969;
				text-decoration: none;
				font-weight: normal ! important;
				font-size: 11px; }
		
		#featured-review #review-author {
			width: 50%;
			margin-top: 5px; }
		
		#featured-review #review-link {
			width: 50%;
			float: right;
			margin-top: 10px;
			text-align: right;
			font-weight: bold;
			font-size: 11px; }
	
	#people {
		clear: both; }
		
		#people TD {
			padding: 3px 3px 3px 0;
			border-bottom: 1px solid #D3D3D3; }
			
			#people TFOOT TD {
				padding: 5px;
				background-color: #ffffff;
				font-size: 11px;
				font-weight: bold;
				text-align: right; }
		
		#people IMG {
			border: 1px solid black; }
		
		#people A {
			font-size: 11px; }
		
		#people DIV {
			font-size: 10px;
			margin-top: 3px; }
	
	#albums {}
		
		#albums UL {
			margin: 0;
			padding: 0; }
		
		#albums LI {
			margin: 00;
			padding: 3px 0 7px 30px;
			list-style-type: none;
			background-repeat: no-repeat;
			background-position: 0 6px;
			font-size: 11px; }
	
	#other-versions {}
		
		#other-versions .container {
			padding: 5px 5px 7px 10px; }
		
		#other-versions UL {
			margin: 0;
			padding: 0; }
		
		#other-versions LI {
			list-style-type: none;
			margin-bottom: 3px; }
	
	#publications {}
		
		#publications .container {
			margin: 5px 10px 10px 10px;
			padding: 0;
			background-color: white;
			border: 1px solid #D3D3D3; }
		
		#publications H2 {}
		
		#publications H3 {
			margin: 0;
			padding: 3px 3px 3px 11px;
			font-size: 13px;
			color: #696969;
			background-color: #F5F5F5;
			border-top: 1px solid #696969;
			border-bottom: 1px solid #696969; }
		
		#publications H4 {
			margin: 0 0 5px 0;
			font: bold 12px verdana;
			color: #696969; }
		
		#publications DIV.item {
			padding: 10px; }
		
		#publications IMG {
			float: left;
			margin-right: 10px;
			border: 1px solid black; }
		
		#publications DL {
			margin: 0; }
		
		#publications DT {
			font-weight: bold; }
		
		#publications DD {
			margin: 0 0 5px 0;
			padding: 0;
			font-size: 11px; }
			
	#forums-right {}
		
		#forums-right .container {}
		
		#forums-right #forum {
			margin: 0; 
			padding: 0; }

#game-footer-ad {
	padding: 0 0 0 10px;
	border-left: 1px solid #C0C0C0; }

#game-sitemap {
	padding: 10px 10px 10px 35px;
	font-size: 11px;
	background: #F5F5F5 url(/index/graphics/icons/sitemap.png) no-repeat 10px 50%; }
	
	#game-sitemap H2 {
		font-size: 12px;
		border-width: 0;
		margin: 0; }

#game-page-info {
	padding: 10px;
	border-top: 1px solid #C0C0C0;
	font-size: 11px; }

	#game-page-info H3 {
		margin: 0 0 5px 0;
		padding-left: 25px;
		font-weight: bold;
		font-size: 13px;
		background: url(/index/graphics/icons/page_gear.png) no-repeat center left; }
	
	#game-page-info UL {
		margin: 0;
		padding: 0; }
	
	#game-page-info LI {
		margin-left: 25px;
		padding-left: 8px;
		list-style-type: none;
		background: url('/index/graphics/patharrow.gif') no-repeat 0 3px;
		font-size: 11px; }

#media {}	/* media page */
#media H2 {
	margin: 0;
	padding: 5px;
	font: bold 22px arial;
	border: 1px solid #C0C0C0; }
#media UL#submenu {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #C0C0C0; }
#media #submenu LI {
	display: inline;
	background-color: #EEE;
	border-right: 1px solid #C0C0C0; }
#media TABLE#filter {
	margin-bottom: 1em;
	border-left: 1px solid #C0C0C0; }
#media #filter TH, #media #filter TD {
	padding: 5px;
	border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: #C0C0C0;
	background-color: #EEE;
	vertical-align: top; }
#media #filter TH A {
	padding-left: 13px;
	background: url(/index/graphics/arrow-tab-down.gif) no-repeat center left; }
#media #filter H3 {
	margin: 0;
	padding: 0; }
#media #filter UL {
	margin: 0;
	padding: 0;
	list-style: none; }
#media #filter LI {
	margin: 0;
	padding: 0; }
#media #filter INPUT {
	vertical-align: middle; }
#media #filter LABEL {}

#media-list {}
#media-list TD {
	padding: 7px 0;
	border-bottom: 1px solid #C0C0C0; }
	
#preview{}
#preview H1 {
	border-width: 0 ! important;
	font: normal 26px verdana ! important; }
#preview-words {
	line-height: 150%; }
#preview-words A {
	font-weight: normal; }
#preview H3 A, #preview H4 A {
	font-weight: bold; }
#preview .commerce-link {}
	#preview .commerce-link A {
		display: block;
		padding: 5px 0 5px 23px;
		font-weight: bold;
		text-decoration: none;
		border: 1px dotted #C0C0C0;
		background: #F5F5F5 url(/index/graphics/arrow-tab-right.gif) no-repeat 10px 50%; }
	.commerce-link .amazon {}
	.commerce-link .playasia {
		background: url(/features/albums/graphics/playasia.png) no-repeat center left; }
	.commerce-link SPAN {
		visibility: hidden;
		padding-right: 50px; }
#preview #forum {
	margin-top: 3em; }

.clearboth {
	clear: both; }